<?php
	class connect {
		public $conn;
		
		function __construct() { 
		// $this->conn = mysqli_connect("localhost","supergbca","myBc#113","ghallabhan_gbca") or die ('Failed to connect to the database');
		 $this->conn = mysqli_connect("localhost","ortian_gbca_checklist","5YDjsV(g-{DB","ortian_gbca_checklist") or die ('Failed to connect to the database');
		//$this->conn = mysqli_connect("localhost","gbcauat","Inw1r@56","ghallabhan_gbcauat") or die ('Failed to connect to the database');

		}
		function __destruct() {
			$ans=$this->conn->close();
		}

		
	}
	$cnn= new connect();
?>